* {
		margin: 0;
		padding: 0;
}
body{
	font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif";
	font-size: 12pt;
	color: #333333;
	text-align: center;
	line-height: 1.5em;
	background-image: url(../image/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #A5B5F5;
}
#header_top {
	WIDTH: 760px;
	HEIGHT: 450px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#header {
		PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; WIDTH: 760px; PADDING-TOP: 0px; HEIGHT: 116px;
}
#container{
	width: 760px;
	text-align: left;
}
#menu{
	float: left;
	padding-top: 10pt;
	line-height: 1.5em;
	margin-left: 5px;
	margin-right: 10px;
	width: 130px;
	font-size: 14px;
}
#menu li{
	list-style-type: none;
	margin: 0.2em;
	border-bottom-style: dashed;
	border-bottom-width: 2px;
	color: #999999;
	border-bottom-color: #408493;
}
#menu li a {
		PADDING-RIGHT: 0.2em; DISPLAY: block; COLOR: #000000; PADDING-TOP: 0px; TEXT-DECORATION: none; padding-left: 0.2em;
}
#menu li a:hover {
	PADDING-RIGHT: 0.2em;
	DISPLAY: block;
	COLOR: #CC0000;
	PADDING-TOP: 0px;
	padding-left: 0.2em;
	font-weight: bold;
	font-size: 14px;
}
#main{
	float: left;
	line-height: 1.5em;
	width: 600px;
	margin-bottom: 20px;
}
#footer{
		
}
#table1{
		line-height: 1.5em; width: 600px;
}
h1{
	color: #FFFFFF;
	background-color: #74C0A4;
	width: 200px;
	font-size: 130%;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	padding-left: 0.5em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #017A28;
}
h2{
	color: #FFFFFF;
	background-color: #74B9BE;
	width: 600px;
	font-size: 110%;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	padding-left: 20px;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #408493;
}
h3{
	color: #408493;
	font-size: 100%;
}
h4{
		color: #FF0000; font-size: 110%;
}
h5 {
	font-size: 100%;
	font-weight: normal;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 10px;
	padding-left: 17px;
}
/* コラム プログラム*/
.column {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.column ul{
	margin: 0px;
	list-style-type: none;
}
.column li{
	margin: 0px;
	list-style-type: none;
}
h5.break {
	margin-right: 10px !important;
	border-top: 1px solid #c2c2c3;
	border-bottom: 1px solid #c2c2c3;
}
p.break {
	margin-right: 10px !important;
	border-top: 1px solid #c2c2c3;
	border-bottom: 1px solid #c2c2c3;
}
p.break span {
	color: #00561f;
	font-weight: bold;
}
dl {
	margin: 0 0 20px 0;
	line-height: 1.4;
}
dt {
	padding: 0 0 0 17px;
}
dd {
	padding: 0 0 0.5em 2em;
}
dl.prog dt span {
	color:#00561f;
	font-weight: bold;
}
dl.prog dd {
	color: #333333;
	font-weight: bold;
}	

/*宿泊*/
dl.url dt {
	font-weight: bold;
	color: #231815;
}
dl.url dd {
	padding: 0 0 10px 30px;
	font-size: 90%;
}

/*要旨原稿登録*/
.disc01 {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.disc01 ul{
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}
.disc01 li{
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background-image: url(../image/text-li.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
}

.disc02 {
	margin-left: 15px;
	list-style-image: none;
	list-style-type: none;
}
.disc02 ul{
	list-style-type: none;
	list-style-image: none;
}
.disc02 li{
	list-style-type: none;
	list-style-image: none;
}

.disc03 {
	margin-left: 15px;
	padding-left: 15px;
}
.disc03 ul{
	list-style-type: disc;
	list-style-image: none;
}
.disc03 li{
	list-style-type: none;
	list-style-image: none;
	list-style-position: inside;
	background-image: url(../image/text-li.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 10px;
}

.text-re{
	list-style-type: disc;
	color: #FF0000;
}

.text-red{
	list-style-type: disc;
	color: #FF0000;
	text-decoration: underline;
}
.text-br{
	list-style-type: disc;
	color: #333333;
	text-decoration: underline;
}
.text-bu{
	list-style-type: disc;
	color: #0033FF;
}

#touroku{
	margin: 0px;
	padding: 0px;
}
#touroku h3{
	color: #0033FF;
}
#touroku a{
	color: #0033FF;
}
#touroku a:hover{
	color: #2F58FF;
}
#touroku {
        word-wrap: break-word;      /* IE 5+ */
}
* html #touroku table{
	font-size: 16px;
}
.l15 {
	margin-left: 15px;
}
.m50 {
	margin-top: 50px;
}
#map {
	width: 600px;
	padding-bottom: 150px;
}
